<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="consumable_austria" v="Àustria - Bale Net Addon"/>
        <e k="consumable_belgio" v="Bèlgica - Bale Net Addon"/>
        <e k="consumable_francia" v="França - Bale Net Addon"/>
        <e k="consumable_germania" v="Alemanya - Bale Net Addon"/>
        <e k="consumable_italia" v="Itàlia - Bale Net Addon"/>
        <e k="consumable_paesiBassi" v="Països Baixos - Bale Net Addon"/>
        <e k="consumable_russia" v="Rússia - Bale Net Addon"/>
        <e k="consumable_spagna" v="Espanya - Bale Net Addon"/>
        <e k="ui_colorAnthracite_baleNetAddon" v="無煙煤 - Bale Net Addon"/>
        <e k="ui_colorAzul_baleNetAddon" v="青色 - Bale Net Addon"/>
        <e k="ui_colorBeige_baleNetAddon" v="淺褐色 - Bale Net Addon"/>
        <e k="ui_colorBlack_baleNetAddon" v="黑色 - Bale Net Addon"/>
        <e k="ui_colorBlackJet_baleNetAddon" v="烏黑色 - Bale Net Addon"/>
        <e k="ui_colorBlackOnyx_baleNetAddon" v="瑪瑙黑 - Bale Net Addon"/>
        <e k="ui_colorBlue_baleNetAddon" v="藍色 - Bale Net Addon"/>
        <e k="ui_colorBlueDark_baleNetAddon" v="深藍色 - Bale Net Addon"/>
        <e k="ui_colorBlueLight_baleNetAddon" v="淺藍色 - Bale Net Addon"/>
        <e k="ui_colorBlueNavy_baleNetAddon" v="海軍藍 - Bale Net Addon"/>
        <e k="ui_colorBrown_baleNetAddon" v="棕色 - Bale Net Addon"/>
        <e k="ui_colorChrome_baleNetAddon" v="鉻黃 - Bale Net Addon"/>
        <e k="ui_colorClassicGreen_baleNetAddon" v="經典綠色 - Bale Net Addon"/>
        <e k="ui_colorGold_baleNetAddon" v="金色 - Bale Net Addon"/>
        <e k="ui_colorGreen_baleNetAddon" v="綠色 - Bale Net Addon"/>
        <e k="ui_colorGreenDark_baleNetAddon" v="深綠色 - Bale Net Addon"/>
        <e k="ui_colorGreenLight_baleNetAddon" v="淺綠色 - Bale Net Addon"/>
        <e k="ui_colorGreenOlive_baleNetAddon" v="橄欖綠 - Bale Net Addon"/>
        <e k="ui_colorGrey_baleNetAddon" v="灰色 - Bale Net Addon"/>
        <e k="ui_colorGreyDark_baleNetAddon" v="深灰色 - Bale Net Addon"/>
        <e k="ui_colorGreyLight_baleNetAddon" v="淺灰色 - Bale Net Addon"/>
        <e k="ui_colorJavaGreen_baleNetAddon" v="爪哇綠色 - Bale Net Addon"/>
        <e k="ui_colorMattBlack_baleNetAddon" v="磨沙黑色 - Bale Net Addon"/>
        <e k="ui_colorMattGreen_baleNetAddon" v="磨沙綠色 - Bale Net Addon"/>
        <e k="ui_colorMetallicX_baleNetAddon" v="金屬%s - Bale Net Addon" tag="format"/>
        <e k="ui_colorName_baleNetAddon" v="顏色名稱 - Bale Net Addon"/>
        <e k="ui_colorNatureGreen_baleNetAddon" v="自然綠色 - Bale Net Addon"/>
        <e k="ui_colorOrange_baleNetAddon" v="橘色 - Bale Net Addon"/>
        <e k="ui_colorPicker_custom_baleNetAddon" v="自訂 - Bale Net Addon"/>
        <e k="ui_colorPicker_customPicker_baleNetAddon" v="自訂選取器 - Bale Net Addon"/>
        <e k="ui_colorPicker_enterColorName_baleNetAddon" v="輸入此顏色的名稱 - Bale Net Addon"/>
        <e k="ui_colorPicker_favorites_baleNetAddon" v="我的最愛 - Bale Net Addon"/>
        <e k="ui_colorPicker_hue_baleNetAddon" v="色調 - Bale Net Addon"/>
        <e k="ui_colorPicker_list_baleNetAddon" v="清單 - Bale Net Addon"/>
        <e k="ui_colorPicker_material_baleNetAddon" v="材質 - Bale Net Addon"/>
        <e k="ui_colorPicker_preview_baleNetAddon" v="預覽 - Bale Net Addon"/>
        <e k="ui_colorPicker_rgb_baleNetAddon" v="RGB - Bale Net Addon"/>
        <e k="ui_colorPink_baleNetAddon" v="粉紅色 - Bale Net Addon"/>
        <e k="ui_colorPurple_baleNetAddon" v="紫色 - Bale Net Addon"/>
        <e k="ui_colorRed_baleNetAddon" v="紅色 - Bale Net Addon"/>
        <e k="ui_colorRedCrimson_baleNetAddon" v="艷紅色 - Bale Net Addon"/>
        <e k="ui_colorRedDark_baleNetAddon" v="暗紅色 - Bale Net Addon"/>
        <e k="ui_colorRedLight_baleNetAddon" v="淺紅色 - Bale Net Addon"/>
        <e k="ui_colorSilver_baleNetAddon" v="銀色 - Bale Net Addon"/>
        <e k="ui_colorSkodaBlackMagic_baleNetAddon" v="黑魔法珍珠效果 - Bale Net Addon"/>
        <e k="ui_colorSkodaBrilliantSilver_baleNetAddon" v="亮銀色金屬 - Bale Net Addon"/>
        <e k="ui_colorSkodaCandyWhite_baleNetAddon" v="糖果白色 - Bale Net Addon"/>
        <e k="ui_colorSkodaEnergyBlue_baleNetAddon" v="藍色能量 - Bale Net Addon"/>
        <e k="ui_colorSkodaGoldBronze_baleNetAddon" v="金青色金屬 - Bale Net Addon"/>
        <e k="ui_colorSkodaGraphiteGrey_baleNetAddon" v="石墨灰 - Bale Net Addon"/>
        <e k="ui_colorSkodaMambaGreen_baleNetAddon" v="曼巴綠 - Bale Net Addon"/>
        <e k="ui_colorSkodaMoonWhite_baleNetAddon" v="月白珍珠效果 - Bale Net Addon"/>
        <e k="ui_colorSkodaPhoenixOrange_baleNetAddon" v="鳳凰橙 - Bale Net Addon"/>
        <e k="ui_colorSkodaRaceBlue_baleNetAddon" v="賽車藍金屬 - Bale Net Addon"/>
        <e k="ui_colorSkodaSmokeyDiamondSilver_baleNetAddon" v="茶水晶銀色金屬 - Bale Net Addon"/>
        <e k="ui_colorSkodaSteelGrey_baleNetAddon" v="鋼灰 - Bale Net Addon"/>
        <e k="ui_colorSkodaTimianoGreen_baleNetAddon" v="百里香綠色 - Bale Net Addon"/>
        <e k="ui_colorSkodaVelvetRed_baleNetAddon" v="絲絨紅金屬 - Bale Net Addon"/>
        <e k="ui_colorSpecial_baleNetAddon" v="特殊 - Bale Net Addon"/>
        <e k="ui_colorStainlessSteel_baleNetAddon" v="不銹鋼 - Bale Net Addon"/>
        <e k="ui_colorTurquoise_baleNetAddon" v="青綠色 - Bale Net Addon"/>
        <e k="ui_colorWhite_baleNetAddon" v="白色 - Bale Net Addon"/>
        <e k="ui_colorYellow_baleNetAddon" v="黃色 - Bale Net Addon"/>
    </elements>
</l10n>